/*
Theme Name: Collier Chiropractic
Theme URI: https://wordpress-1343070-4928416.cloudwaysapps.com
Template: Divi
Author: Collier Chiropractic
Author URI: https://collierchrio.com
Description: Collier Chiropractic Website Theme
Version: 4.17.4.1656269848
Updated: 2022-06-26 18:57:28

*/

@media only screen and (min-width: 981px){
.et_pb_svg_logo #logo {
height: 88% !important;
max-height: 100%;
margin-top: -40px;
}
	#top-header {z-index:9998;}
}

#top-menu li li a {
    padding: 6px 10px !important;
    width: 310px !important;
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
	justify-content: center;}

.nav li ul {
	width: 350px !important;
}

.et_pb_blog_0 .entry-featured-image-url img {
    object-fit: cover !important;
	height: 300px !important;
	width: auto;
}

.gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=tel],.gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
	border-bottom:2px solid #BE7039 !important;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
#input_3_6 {
	border-bottom:2px solid #BE7039 !important;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit] {
	color: #FFFFFF!important;
    border-width: 0px!important;
    border-radius: 5px;
    letter-spacing: 1px;
    font-size: 22px;
    font-family: 'Saira Extra Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #BE7039;
	width:100%;
	padding: 0.3em 1em;
    line-height: 1.7em!important;
	transition: background-color 300ms ease 0ms,background-image 300ms ease 0ms;
	
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
	border-radius:5px;
	background-color: #B24926;
}

.rdmore {
font-family: 'Saira Extra Condensed',Helvetica,Arial,Lucida,sans-serif;
font-weight: 600;
text-transform: uppercase;
font-size: 17px;
color: #BE7039!important;
letter-spacing: 1px;
line-height: 1.8em;
}

.page-id-254 .et_pb_button_0_wrapper {
	background-color: #ffffff;
	padding-bottom: 20px;
	z-index:2;
}

.et_pb_testimonial_0.et_pb_testimonial, .et_pb_testimonial_1.et_pb_testimonial, .et_pb_testimonial_2.et_pb_testimonial, .et_pb_testimonial_3.et_pb_testimonial, .et_pb_testimonial_4.et_pb_testimonial, .et_pb_testimonial_5.et_pb_testimonial, .et_pb_testimonial_6.et_pb_testimonial, .et_pb_testimonial_7.et_pb_testimonial, .et_pb_testimonial_8.et_pb_testimonial
 {overflow:visible !important;}

.service-tabs {
	font-family: 'PT Serif',Georgia,"Times New Roman",serif;
    font-weight: 700;
    font-size: 20px;
    color: #B24926!important;
	line-height: 1.7em; }

@media only screen and (max-width: 767px) {
.mobilesecondary {
    display: none !important;
}
}
.mobile_menu_bar:before {
    color: #5b672d;
}

.seopress-user-consent.seopress-user-message p:first-child {
	font-size:14px;
}
.seopress-user-consent button {
	padding:5px;
}

.seopress-user-consent {
	background-color:#585f35e8 !important;
}

.seopress-user-consent {
	left:50% !important;
}
